Bug 65253 - System hangs when loading glx-based progs w/ r128
Summary: System hangs when loading glx-based progs w/ r128
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.3
Hardware: athlon
OS: Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 82779
TreeView+ depends on / blocked
 
Reported: 2002-05-20 22:44 UTC by mtzanidakis
Modified: 2007-04-18 16:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-01 08:51:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
XF86Config-4 & XFree86.0.log (8.06 KB, text/plain)
2002-05-20 23:32 UTC, mtzanidakis
no flags Details

Description mtzanidakis 2002-05-20 22:44:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc2) Gecko/20020510

Description of problem:
When loading a game or program that needs glx, system hangs - only mouse moves.
The same thing happens when loading mplayer w/ glx enabled.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Enable dri & glx on X
2. load glx program, i.e. glxgears or mplayer
	

Actual Results:  System crashes, only mouse pointer moves.

Additional info:

The problem occurs with default & gatos (i try the tv-tuner modules...) r128
drivers with any kernel, default & custom, I tried. 2D works fine. Disabling glx
makes the system even more stable (no mplayer crashes). I applied mem=nopentium
arg on grub's setup. 
On the same system Gentoo Linux 1.1a (xfree-4.2.0-r9.ebuild) worked fine with
glx. I also had the same problem with Mandrake 8.2 .

Sys Conf: Duron/800, 512mb sdram on Asus A7V133, ATI All-in-wonder 128 16mb

Comment 1 Mike A. Harris 2002-05-20 23:03:39 UTC
Please attach X server log and config file using the link below.

Comment 2 mtzanidakis 2002-05-20 23:32:27 UTC
Created attachment 58048 [details]
XF86Config-4 & XFree86.0.log

Comment 3 Mike McLean 2003-01-02 18:58:44 UTC
This bug has been inappropriately marked MODIFIED. Please review the bug life
cycle information at 
http://bugzilla.redhat.com/bugzilla/bug_status.cgi

Changing bug status to ASSIGNED.

Comment 4 Michael Fratoni 2003-02-09 03:29:27 UTC
If this problem still exists, could the reporter please attach the X server log
and config file to the bug report? The attachment above is unreadable.

Comment 5 Mike A. Harris 2004-06-01 08:51:50 UTC
If this problem is present in Fedora Core 2 using stock Red Hat
supplied kernel and X.org X11 with stock drivers, please open a
fresh bug report and attach a copy of the X server log file and
config file.

RHL 7.x is no longer supported, closing bug as 'WONTFIX'.  



Note You need to log in before you can comment on or make changes to this bug.